// shoppingGuid/page/pages/guidCollegeInfo/guidCollegeInfo.js
const wxService = require('../../../../utils/wxService')
wxService.page({

  /**
   * 页面的初始数据
   */
  data: {
    info : {}
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    let id = options.id;
    this.getCollegeInfo(id);
  },
  //获取导购学院详情
  getCollegeInfo(id){
    wxService.post(`/merchant/guideCollege/byIdQuery?id=${id}`).then(res => {
      let data = res.data.data;
      this.setData({
        info : data,
      });
    });
  },
})